# COTELs & Fiscal Clustering
From a theoretical standpoint, there are two main features of COTELs that would promote fiscal clustering among low-capacity jurisdictions. First, COTELs impose asymmetric pressure on revenue yields over time. The rate of increase is limited by an explicit growth limit, but decreasing yields are not so constrained. Furthermore, once a drop in revenue has been experienced in one year, the baseline is "ratcheted" down because current year allowable revenue is measured against only the previous year's revenue (and not the long term trend). Low revenue years have a disproportionate impact on the long-term revenue capacity of the jurisdiction.

The second impact is related to the first. To the extent that COTELs bias revenue downward (in a manner quite uncoupled with demand projections), it becomes increasingly difficult for constrained jurisdictions to invest in the human and physical capital needed to support robust economic growth. The first effect impacts the revenue generation, while the second impacts the capacity of the economic base itself.

A complicating factor is the existence of spillovers. Both the provision of public goods and the economic vitality of neighboring jurisdictions impact the fiscal and economic capacity of the primary jurisdiction. This externality network has the potential to dynamically reinforce economic growth behavior, whether it be a high or low growth regime. If COTELs exacerbate this effect, there could be undesirable long-term consequences for low capacity counties seeking to create the conditions for economic growth. Insofar as the relationship between COTEL intensity and spatial dependency is evaluated, this paper explores this phenomenon directly.