# Conclusion

This analysis was designed to evaluate the impact of the cumulative, composite limit imposed by TABOR and the Statewide Limit on Property Tax Revenue (a.k.a. COTEL intensity), as well as the Gallagher Amendment, on two fiscal indicators:  revenue yield (revenue per capita) and fiscal capacity (annual payroll per capita).  To pursue this objective, the analysis employed pooled OLS, spatial lag models, and panel analysis to identify patterns in the COTEL impacts from a variety of perspectives.  While there was non-trivial variation in the magnitude of the impact, COTELs consistently depressed revenue yields.  This accords with intuition, and empirical exploration has borne this out.

In contrast, the fiscal capacity models consistently explained less variation relative to the revenue yield models, *and the impacts of COTELs were inconclusive across models*.  The implication is that COTELs do not have direct impacts on fiscal capacity.  Rather, the ultimate impact is likely a function of how individual counties respond to the constraints placed on them by statewide COTEL policies.

It should also be noted that the analysis in this paper makes clear that differential impacts across counties are non-trivial.  These disparities in the impacts of COTELs are driven by dynamic economic characteristics of each county.  Furthermore, the economic circumstances of counties display spatial dependency, and spatial clustering occurs more strongly among low revenue/capacity counties.  Consequently, policies that depress revenue yield or fiscal capacity exacerbate this phenomenon.  With respect to revenue yield, it is clear that COTELs do just that.  The impact of COTELs on fiscal capacity, however, warrants greater study.