## Local Indicators of Spatial Autocorrelation

Using the LISAs as dependents provides an idea of how the independent variables impact the spatial clustering of revenue yield and fiscal capacity.  The visualization of these results are averages across the five weight matrices used in this analysis, an effort to limit the sensitivity of the results to matrix choice.  

To reiterate, high values of Local Moran's I indicate the clustering of *similar* values, while low values indicate the clustering of *disimilar* values.  In other words, high values of Local Moran's I can indicate the presence of a local neighborhood of counties characterized by *either* high revenue yield (fiscal capacity) or low revenue yield (fiscal capacity).  In contrast, high values of Getis & Ord's G\* indicate clustering of *high* values, while low values of Getis & Ord's G\* indicate clustering of *low* values.  Thus, Local Moran's I reveals more about the strength of clustering while Getis & Ord's G* reveals more about the type of clustering.

When controlling for other factors, COTEL intensity (`intensity_stock`) has very limited impact on the clustering of revenue yield (`pcrev`).  Said differently, if a county is highly constrained, the constraint is not a significant driver of the clustering that we know already exists.  This is interesting because one could reasonably expect that the inflexibility of achievable expenditures in the constrained county would limit the flow of potentially positive externalities stemming from increased public service provision.  It is possible that such an effect is obscured by collaborative efforts to provide complementary services in a given area.  That being said, the only reasonably clear impact of COTEL intensity is a negative association with fiscal capacity clustering values (Getis & Ord's G\*), which accords with the idea that COTELs ultimately limit fiscal capacity.

On the other hand, the Gallagher Amendment variable (`prop_ratio`) behaves precisely as we would expect.  Insofar as it increases the strength of clustering (higher values of Local Moran's I) and decreases the values associated with said clustering (lower values of Getis & Ord's G\*), the evidence suggests that the measure is a limiting factor on revenue yield in the local neighborhood.  

In both the revenue yield and fiscal capacity models, the model fit is modest at best (particularly with respect to the latter) and categorically lower than any of the other models considered in this analysis.  