## Spatial Lag Models

Repeated SLM analysis allows us to incorporate the local neighborhood explicitly because the spatial lag of the dependent variable is the weighted average of the dependent in the neighboring jurisdictions.  Evaluating annual cross-sections is useful insofar as it provides a view of the variation of regressor impact over time, both in magnitude and statistical significance.  The non-trivial downsides are two-fold:

+ It does not control for year-specific factors; and,
+ To the extent that "De-Brucing" is an ongoing phenomenon, there is temporal variance in the sample properties.

As a consequence, the technique can only be useful as a complementary component in a larger analysis.  With respect to revenue yield, both COTEL intensity (`intensity_stock`) and the Gallagher ratio (`prop_ratio`) accord with the pooled OLS results.  They both materially decrease the revenue per capita in a county, even after controlling for the revenue dynamics in the local neighborhood.  In other words, these are reductions over and above the preferences that may be shared with neighboring jurisdictions.  The interesting dynamic revealed by the repeated cross-sectional approach is that COTEL intensity appears to get less significant, both in statistical and substantive terms, as time proceeds.  In contrast, the Gallagher ratio is doing precisely the opposite.  This could indicate either a shift in the composition of counties subject to binding COTEL constraints or a shift in the composition of the property assessment base (or both).