# TEL Structure in Colorado

This analysis focuses on Colorado, a state characterized by one of the most restrictive TEL regimes in the country. Two properties of the TEL structure make Colorado an attractive empirical source. First, while much of the literature regarding TELs in Colorado focuses on the Taxpayer Bill of Rights (TABOR), in reality TABOR is only one piece of the puzzle. \cite{CO03_1033} In addition to TABOR, Colorado features a general statewide limit on property tax revenue, the Gallagher Amendment, Amendment 23, and a general spending limit.

+ **General Statewide Limit on Property Tax Revenue (SLPTR)**: Local property tax revenues may not increase by more than 5.5% in a given year (the limit was 7% before 1988)
+ **Gallagher Amendment (GA)**: Assessment rates for residential property are set statewide, calculated to keep historical ratios of residential and non-residential property tax revenue consistent
+ **TABOR**: Annual growth in revenues is limited to inflation plus a measure of growth (new construction for local governments and enrollment for school districts; the *statewide* revenue limit was relaxed via the 2005 Referendum C)
+ **Amendment 23 (A23)**:  Minimum increases in school funding are mandated and a portion of revenue is removed from the TABOR base
+ **General Spending Limit (GSL)**: Annual growth in expenditures is limited to inflation plus a measure of growth

Furthermore, explicit voter approval is required for both mill levy increases and debt obligations. Our focus here is on the explicit revenue limitations. These overlapping reforms are a double-edged sword. On the one hand, they complicate the model insofar as none of them are observed independently in the period of time studied. On the other hand, they provide a means to incorporate variation in policy application and impact across space and time.

Colorado is also a desirable state because of "[De-Brucing](http://en.wikipedia.org/wiki/Douglas_Bruce)". Since the inception of TABOR, a number of counties have passed local legislation designed to avoid the constraints established by this and prior legislation. This practice is known as De-Brucing, and to the extent that it creates differential policy application across Colorado's 64 counties, it is a major source of horizontal variation.