# Variation in Clustering Activity
The hypothesis rests on the idea that not only does spatial clustering of fiscal behavior occur, the nature of the clustering must vary over time. To capture this we will take snapshots of fiscal and economic hotspots every five years, starting with 1987. These hotspots will be identified using Local Indicators of Spatial Autocorrelation (LISAs) developed initially in Getis & Ord \cite{Getis_Ord_1992} and Anselin \cite{Anselin_1995}. These are Getis & Ord's G\* and Local Moran's I statistics, respectively.

To evaluate clustering, LISAs require a definition of the linkages of importance between jurisdictions. Said differently, they require an explicitly defined local neighborhood. Spatial analysis is generally sensitive to choice in weight matrices, so we will test multiple neighborhood criteria (both [contiguity-](http://www.pysal.org/library/weights/Contiguity.html) and [distance-](http://www.pysal.org/library/weights/Distance.html)based) and look for corroboration among the tests. Neighborhoods are defined by the following metrics:

+ Rook Contiguity (*w_rook*)
+ Queen Contiguity (*w_queen*)
+ Distance Band - Binary (*w\_db\_b*)
+ Distance Band - Continuous (Inverse Distance Decay; *w\_db\_c*)
+ Kernel (Gaussian Decay; *w_kern*)

The following charts provide a view of the carindality of each of the utilized weight matrices.