# Analysis of Spatial Clustering
Testing whether or not the constraints imposed by COTELs lead to fiscal convergence is difficult to achieve with the prevailing models in this area. Most of the empirical work attempts to study TELs across states, and as such, focuses on statewide definitions of TELs. This tends to cover up local variation, but perhaps more interestingly, this choice in geographic scope encourages certain questions. What is the impact of TELs on revenue volatility? \cite{StClair2012} Do TELs constrain property taxes? \cite{dye_mcguire1997} Do TELs constrain growth in employment and wages? \cite{Poterba_Rueben1995} Exploration of such questions can rely on binary indicators of TEL presence, or indices that incorporate information about legal basis, ease of circumvention, and scope of appication among other characteristics.

Comparatively little research examines the within state dynamic. Once one asks the question about local differences, modeling the parameter of interest is a different game altogether. In this case, the researcher must tease out variation among fiscal circumstances of jurisdictions for which the statewide legislation is a common denominator. Once this issue come to the fore, one is immediately confronted with the following question: if the statewide legislation does not vary cross-sectionally, do we expect uniform impact across all local jurisdictions at time ***t***? The unlikely nature of this situation is the motivating factor for this study. Fiscal behavior is a function of economic circumstance, and given the variation in economic bases across a given state, one would expect that COTELs have different impacts in different jurisdictions. In identifying patterns in the variation of local revenues and expenditures, Mullins \cite{Mullins2004} stands out as an important example of why higher resolution is needed.

A second, and related, question is whether or not we expect a temporal element in the impact of TELs. Is it more constraining as a jurisdiction spends more time operating within the TEL environment? Furthermore, given the fact that the COTEL environment is composed of overlapping policies, do we expect interaction effects to play a significant role? To shed light on such questions, this study employs spatial techniques to examine a panel dataset of county-level fiscal and economic data in Colorado over the 1987-2009 time period (the econometric exploration begins in 1995). First, we will establish that temporal variation in clustering exists, and then we will employ econometric techniques to uncover the impact of COTEL intensity.