# Introduction

The economic potential of any system is not only driven by the presence of natural and/or developed capital, but also the institutions that govern the exploitation of these valuable assets. In this sense, the term economic potential is misleadingly incomplete. The mechanism that drives resource allocation is a function of both the distribution of purely economic value and the feasible range of activities governed by political institutions. The goal in institutional design for economic growth, therefore, ought to be the facilitation of those activities that increase the marginal product of value extraction efforts. If the objective is the maximization of economic growth, this broad goal is unlikely to draw many detractors. The devil, however, is in the details.

Among the multitude of policy innovations that have been advanced in service of increasing economic growth, institutional reforms that act on the property tax base have materially altered local government finance for more than a century. As early as the 1880s, these reforms were dominated by efforts to target specific populations via [circuit breakers](http://www.cbpp.org/cms/?fa=view&id=51) and [homestead exemptions](http://taxes.about.com/od/statetaxes/a/homestead-exemption.htm). \cite{Bowman2008} However, starting in large part with the [Tax Revolt of the 1970s](http://www.hoover.org/publications/policy-review/article/7300), more interest has taken root in implementing reforms that target the base in a general way: tax and expenditure limitations. The impact of these and other measures has been noticeable. While property tax revenue remains fairly buoyant with respect to the economy, it has declined in importance, dropping as a percentage of general revenue from 34% to 27% over the 1977-2002 period. \cite{Edwards2006}

This paper is one component of a larger study seeking to understand the unintended consequences of [tax and expenditure limitations](http://www.taxpolicycenter.org/briefing-book/state-local/fiscal/limits.cfm).  The broad study is a three part empirical examination of the differential impact of tax and expenditure limitations in Colorado (henceforth COTELs) on counties of with different economic foundations. Each section is characterized by exploration of three thematic hypotheses:

+ COTELs create wedges between desired and realized expenditure behavior;
+ COTELs decrease variation among similarly constrained counties and increase variation among disimilarly constrained counties; and,
+ COTELs decrease resident and employment growth in constrained counties.

The unifying principle across each of these inquiries is the idea that COTELs have constraint levels that vary both cross-sectionally and temporally. This paper explots this variation to explore the extent to which fiscal clustering (measured as fiscal capacity and revenue generation in this context) is driven by this "COTEL intensity" concept.