## Pooled OLS

As we will see throughout the rest of the models, the pooled models provide a view to a consistent yet counterintuitive narrative.  While the COTEL intensity measure (`intensity_stock`) has the expected negative and statistically significant effect on revenue yield (`pcrev`), higher values of the intensity measure are consistently associated with *higher* levels of fiscal capacity (`pcap`).  This is a curious result that directly challenges the notion that COTELs limit the fiscal capacity of a given county.  Furthermore, the same revenue yield relationship holds for the ratio of residential and non-residential property (`prop_ratio`) used to capture the impact of the Gallagher Amendment.  Again, higher relative amounts of residential property are associated with lower revenue yields.  This accords with intuition to the extent that the Gallagher Amendment *is designed to limit residential property tax liability*.  Fiscal capacity, on the other hand, is higher in counties which have higher relative levels of residential property in the assessment base.

Note also the large disparity in model fit.  This is a persistent characteristic of this analysis.  All of the revenue yield models explain a larger portion of the variance than do their fiscal capacity counterparts.  This suggests that a more complicated path linking fiscal behavior to economic growth should be pursued in future analysis.  In truth, this is the subject of the third empirical section in the broader study.